+++
title = "CV"
slug = "cv"
+++

<head>
  <link rel="stylesheet" href="/css/timeline.css">
</head>

## 🎓 Education

<div class="timeline">
  <div class="timeline-item">
    <div class="dot"></div>
    <div class="timeline-date">2024 - <i>now</i></div>
    <div class="timeline-content">
      <h4>M.Sc. in Computational Science (Physics)</h4>
      <p><i class="fas fa-university"></i> Lund University, Sweden 🇸🇪</p>
      <p><code>Numerical ODE/PDE solvers</code> <code>MATLAB</code> <code>Monte Carlo</code> <code>Subatomic Physics</code></p>
    </div>
  </div>
  <div class="timeline-item">
    <div class="dot"></div>
    <div class="timeline-date">2020 - 2024</div>
    <div class="timeline-content">
      <h4>B.Sc. in Physics</h4>
      <p><i class="fas fa-university"></i> Lund University, Sweden 🇸🇪</p>
      <p><code>Python</code> <code>Deep learning</code> <code>Monte Carlo</code> <code>C#</code> <code>SQL</code></p>
      <li class="timeline-content">Bachelor thesis: <i>"Scrutinizing the Schmidt Test and Exploring the Use of Machine Learning for Statistical Assessment of Radioactive Decay Chains"</i>, Lund University Publications, 2024. <a href="http://lup.lub.lu.se/student-papers/record/9168893" target="_blank">Open Access</a></li>
    </div>
  </div>
</div>

---

## 💼 Professional Experience

<div class="timeline">
  <div class="timeline-item">
    <div class="dot"></div>
    <div class="timeline-date">2018 - 2020</div>
    <div class="timeline-content">
      <h4>Sales Specialist</h4>
      <p><i class="fas fa-briefcase"></i> Jumbo Supermarkten, Netherlands 🇳🇱</p>
      <p><i class="fas fa-lightbulb"></i> <code>Leadership</code></p>
      <li class="timeline-content">Managed product presentation and customer experience.</li>
      <li class="timeline-content">Occasionally led a team of 3–5 employees.</li>
    </div>
  </div>
  <div class="timeline-item">
    <div class="dot"></div>
    <div class="timeline-date">2015 - 2018</div>
    <div class="timeline-content">
      <h4>Sales Assistant</h4>
      <p><i class="fas fa-university"></i> Jumbo Supermarkten, Netherlands 🇳🇱</p>
    </div>
  </div>
</div>

---

## 🙌 Volunteering

<div class="timeline">
  <div class="timeline-item">
    <div class="dot"></div>
    <div class="timeline-date">Jun - Aug 2023</div>
    <div class="timeline-content">
      <h4>System Administrator</h4>
      <p><i class="fas fa-server"></i> DFRI, Sweden 🇸🇪</p>
      <p><i class="fas fa-lightbulb"></i> <code>GNU/Linux</code> <code>Docker</code> <code>Nextcloud</code></p>
      <li class="timeline-content">Maintained Linux infrastructure for a digital rights non-profit.</li>
      <li class="timeline-content">Migrated Nextcloud to containerised Docker instance.</li>
    </div>
  </div>
  <div class="timeline-item">
    <div class="dot"></div>
    <div class="timeline-date">2013 - 2014</div>
    <div class="timeline-content">
      <h4>Digital Literacy Instructor</h4>
      <p><i class="fas fa-book"></i> City Library Oss, Netherlands 🇳🇱</p>
      <p><i class="fas fa-lightbulb"></i> <code>Teaching</code> <code>Organising</code> <code>Nextcloud</code></p>
      <li class="timeline-content">I organised and taught a digital skills course to uplift senior citizens in the community.</li>
    </div>
  </div>
</div>


## 📖 Publication

**Bachelor’s Thesis**  
**P. Nelissen**, *Scrutinizing the Schmidt Test and Exploring the Use of Machine Learning for Statistical Assessment of Radioactive Decay Chains*, Lund University, 2024.  


---

## 👤 About Me

I enjoy both in-depth technical challenges and broader scientific learning. I’m an avid reader, enjoy the outdoors, and thrive in environments that balance curiosity, creativity, and rigor.

---
