+++
title = "Skills"
slug = "skills"
+++

## Core Competencies

From my background in physics and computational science, I have a strong foundation in numerical methods and Monte Carlo simulations for solving physical problems. I am particularly interested by nuclear physics. My [bachelor degree thesis](http://lup.lub.lu.se/student-papers/record/9168893) is about applying machine learning on radioactive decay data. I am proficient in Python and have some exposure to C#, MATLAB, and SQL. I am very comfortable with GNU/Linux and Git workflows.

`Python` `MATLAB` `TensorFlow` `C#` `SQL` `Git` `GNU/Linux`

---

## 🧪 Attended Workshops
I like to attend (online) workshops in order to broaden my knowledge or refresh some old skills. Below is a timeline of selected workshops which I have followed in the past.

<div class="timeline">
  <div class="timeline-item">
    <div class="dot"></div>
    <div class="timeline-date">Mar 2025</div>
    <div class="timeline-content">
      <h4>Bayesian Statistical Learning</h4>
      <p><i class="fas fa-graduation-cap"></i> <a href="https://www.fz-juelich.de/en/ias/jsc" target="_blank">Jülich Supercomputing Centre</a>, Germany 🇩🇪</p>
      <p><code>MCMC</code> <code>PyMC3</code> <code>Supercomputer usage</code></p>
    </div>
  </div>
  <div class="timeline-item">
    <div class="dot"></div>
    <div class="timeline-date">Mar 2025</div>
    <div class="timeline-content">
      <h4>Programming with Fortran</h4>
      <p><i class="fas fa-graduation-cap"></i> <a href="https://www.sc.lrz.de/" target="_blank">Leibniz Supercomputing Centre</a>, Germany 🇩🇪</p>
      <p><code>Arrays</code> <code>Subroutines</code> <code>Derived Types</code> <code>I/O</code> <code>Performance considerations</code></p>
    </div>
  </div>
<div class="timeline-item">
    <div class="dot"></div>
    <div class="timeline-date">Feb 2025</div>
    <div class="timeline-content">
      <h4>Code & Collaborate: The FAIRytale of Software Development</h4>
      <p><i class="fas fa-graduation-cap"></i> <a href="https://www.cecam.org/" target="_blank">EPFL CECAM</a> & <a href="https://biont-training.eu/" target="_blank">BioNT</a>, Switzerland 🇨🇭</p>
      <p><code>Git (CLI)</code> <code>Continuous Integration</code> <code>Code Documentation</code></p>
    </div>
  </div>
</div>